info:
  name: get-indexes
  type: http
  seq: 9

http:
  method: GET
  url: http://localhost:7700/indexes
  auth:
    type: bearer
    token: e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855

settings:
  encodeUrl: true
  timeout: 0
  followRedirects: true
  maxRedirects: 5
